import { CameraEngine } from "./camera-engine";
export declare class CameraToggle {
    private cameraEngine;
    constructor(cameraEngine: CameraEngine);
    on(): Promise<void>;
    off(): Promise<void>;
}
